@charset "UTF-8";
/* CSS Document */
html{
  /* font-size: 15px; */
  font-size: 3.125vw;
  line-height: 1.7;
}
.c_wide{
	max-width: 1300px;
	margin: auto;
}
.c_inner{
  padding: 0 2rem;
}
.sec_bloc{
  padding: 4rem 0;
}

:root{
  --color-pink: #eaa198;
}
._pink{
  color: var(--color-pink);
}
._bold{
  font-weight: bold;
}
@media (min-width:960px){
  .c_inner {
    padding: 0 6rem;
  }
}/*  */

.ttl_box h3{
	color: #fff;
	width: 100%;
	padding: 7% 20% 10% 0%;
	position: static;
	font-size: 1rem;
}
.ttl_gp h1 {
	font-size: 3.5em;
	line-height: 1.4;
}
.in_gp{
	color: #fff;
	background: url(/images/22-bg-sp.jpg);
	background-repeat: no-repeat;
	background-position: top;
	background-size: 100%;
}
.about_txt22 {
  width: 90%;
  text-align: left;
  margin: 2em auto 9%;
  font-size: 1.3rem;
  line-height: 2;
}

/* .inner{
	background: url(https://www.she-nail.com/images/22-bg-sp.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
} */
.top_about_wrap{
  height: 100%;
  background-image: url(/images/22-bg-sp.jpg);
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: 100%;
}

.info_wrap{
	background: none;
}
.border{
	background: #fff;
	width: 90%;
	    height: 1px;
}
.time-box{
	width: 90%;
	margin: auto;
	position: relative;
}
.about_gp h2, .info_wrap h2, .studio_flex h2, .select_all h2, .news_all h2, .contact_wrap h2, .footer_wrap h2 , .studio_type h2{
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 300;
	font-size: 5rem;
	text-align: center;
	line-height: 1.3;
}
.section_ttl{
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 300;
	font-size: 5rem;
	text-align: center;
	line-height: 1.3;
	padding: 1rem 0;
} 
.section_ttl span, .studio_flex span,.studio_type h2 span{
	display: block;
	font-size: 18px;
}
.about_gp {
       padding: 7em 0 0%;
}
.time-ttl{
	font-size: 2rem;
    font-weight: bold;
	line-height: 1.4;
}
.time-ttl span{
	    display: block;
    font-size: 1.4rem;
}
.time-txt{
    text-align: left;
    margin: 1.5em auto 0.5em;
    font-size: 1.2rem;
    line-height: 2;
}

.top_style_price_wrap {
  padding: 1em 0 2.5em;
  color: #fff;
}
.top_style_price {
  font-size: 1.4rem;
  font-weight: 600;
}
.top_style_price .price_label{
  font-size: .9em;
  margin-right: 0.5em;
  vertical-align: bottom;
}
.top_style_price .price_num {
  font-size: 2.5em;
  letter-spacing: .02em;
  line-height: 1;
  font-weight: 400;
  letter-spacing: 0;
}
.small {
  font-size: 0.8em;
  font-weight: 100;
}
._en {
  font-family: 'Work Sans', sans-serif;
}
.block{
  display: block;
}
.fw_normal{
  font-weight: normal;
}
.cam_label {
  display: inline-block;
  width: fit-content;
  font-size: 1rem;
  padding: 0 0.5em;
  margin: 0 0 0.4em;
  color: #eb958b;
  background-color: #fff;
}

/* .link_btn{
	background: #fff;
	color: #d48774;
	padding: 1.3rem 2.5rem;
	display: block;
	font-size: 1.2rem;
	width: 405%;
	text-align: center;
	font-weight: bold;
	border-radius: 0.1em;
	margin-right: auto;
  box-sizing:border-box;
} */
.link_btn,.toritsu-btn,.harajuku-btn{
	background: #fff;
	color: #d48774;
	padding: 1.3rem 2.5rem;
	display: block;
	font-size: 1.2rem;
	width: 45%;
	text-align: center;
	font-weight: bold;
	border-radius: 0.1em;
	margin-right: auto;
  box-sizing:border-box;
}
/* .toritsu-btn{
      margin: 3% 0% 3% 3%;
}
.harajuku-btn{
       margin: 3% 3% 3% 0%;
} */

.store-btn{
	display: flex;
	justify-content: center;
}
.store-btn2{
	justify-content: flex-start;
}


.icon-time{
  position: absolute;
  width: 24%;
  right: 0%;
  top: -5%;
}
.time-img-1{
	width: 50%;
	/* margin-top: 5rem; */
	margin-left: 42%;
}
.time-img-2{
  width: 70%;
  margin-left: 5%;
  margin-top: 10%;
}
.time-imggp{
	padding-bottom: 6rem;
}

.store-harajuku{
  display:block;
  background: url(https://www.she-nail.com/images/harajuku-store.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  /* padding: 4rem 0 5rem; */
  color: #fff;
  border-radius: 0.4rem;
}
.store-toritdu,.store-toritsu{
  display:block;
  background: url(https://www.she-nail.com/images/torithudai-store.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  /* padding: 4rem 0 5rem; */
  color: #fff;
  margin-top: 1rem;
  border-radius: 0.5rem;
}
.rental-toritdu{
  display:block;
  background: url(https://www.she-nail.com/images/rentalsalon_store.png);
  background-repeat: no-repeat;
  background-size: 100%;
  padding: 4rem 0 5rem;
  color: #fff;
	margin-top: 1rem;
}
.store-gp-detail{
  padding: 4rem 0;
}
.store-name{
	    font-size: 1.8rem;
    line-height: 1.5;
    letter-spacing: 6px;
}
.store-timename{
	display: inline-block;
	border: solid 1px;
	width: fit-content;
	min-width: 5rem;
	padding: 0.2rem 0.8rem;
	border-radius: .1em;
	margin: 1.5rem auto 0;
	/* background: #fff; */
	/* color: #d48774; */
	letter-spacing: 2.2px;
	font-size: 1.2rem;
}
a.store-timename{
	margin: 1.5rem .3em 0;
}
.studio_flex .store-name span{
  display: block;
  font-size: .6em;
  font-weight: 300;
  line-height: 1.5;
  font-family: 'Josefin Sans', sans-serif;
}
.store-gp{
width: 100%;
    margin: 2em auto 0;
}
.bn-top{
	position: absolute;
  width: 140px;
  right: 2rem;
}
.ttl_gp h1 {
  padding-top: 2em;
  font-size: 3.4em;
  line-height: 1.35;
}
.ttl_gp h1 span{
  line-height: 2;
}
.kengakuline{
font-size: 1.4rem;
    padding-top: 0rem;
    text-align: left;
    font-weight: bold;
    display: flex;
    padding: 1.5rem 1rem;
    line-height: 1.5;
    border: solid 2px;
    margin: 3rem auto;
    /* margin-bottom: 3rem; */
    width: 90%;
}
.kengakuline .contact_img{
    margin: 0;
    padding: 0rem 0 0rem;
    width: 19%;
    padding-left: 4rem;
 }
.kengakuline2{
border-color: #d48774;
    color: #d48774;
    margin-bottom: 8rem;
    width: 82%;
    padding: 1.3rem;
}
.kengakulinetxt{
	line-height: 1.7;
	    font-weight: bold;
}
.store-photo-1{
	position: absolute;
    z-index: 1;
    width: 90%!important;
    /* left: 50%; */
    left: 50%;
	top: 59.5em;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);	
}
.she-bn{
	position: absolute;
    z-index: 1;
    width: 90%;
    /* left: 50%; */
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}
.rental-btn{
  font-size: 1.3rem;
  display: block;
  width: 66%;
  margin: 2rem auto;
  padding: 1.8rem;
  position: relative;
  font-weight: bold;
  color: #fff;
}

.rental-btn::before {
  content: '';
  position: absolute;
  right: 20%;
  bottom: 0;
  top: 0;
  margin: auto;
  width: 20%;
  height: 1px;
  background: #fff;
  transition: all .3s;
}
.rental-btn::after {
content: '';
position: absolute;
bottom: 13%;
top: 0;
margin: auto;
right: 20%;
width: 5%;
height: 1px;
background: #fff;
transform: rotate(35deg);
transition: all .3s;
}
.rental-btn.al_left{
  margin: 2rem auto 2rem 0;
  padding: 1.8rem 0 1.8rem .1em;
}


/*23.06 TOP追加*/
.studio_type-flex{
	padding: 1rem 0;
}
.studio_type{
  padding: 4em 0 8em;
  padding-left: 0;
  /* width: 90%; */
  margin: auto;
}
.ttl-sroom{
	font-family: 'Josefin Sans', sans-serif;
    font-weight: 300;
    font-size: 3.5rem;
    text-align: center;
    line-height: 1.3;
    padding-top: 1.2em;
}
.ttl-sroom span{
	font-weight: 300;
    font-size: 80%;
}
.txt-sroom{
	font-size: 1.2rem;
  padding: 2rem 2rem 0;
}
.txt-sroom-copy{
  font-size: 1.6rem;
  font-weight: 600;
  padding: .5rem 0;
}
.type_detail_box{
  padding: 2rem;
}
.txt-sroom-detail {
  display: flex;
  align-items: baseline;
  padding: 1.4rem 0;
}
.txt-sroom-detail:not(:last-child) {
  border-bottom: solid 0.5px;
}
.txt-sroom-detail ._big{
  font-size: 1.8em;
}
.txt-sroom-detail dt,.txt-sroom-detail2 dt{
	font-weight: bold;
	letter-spacing: .2em;
}
.txt-sroom-detail dd{
	padding-left: 2em;
}
.txt-sroom-detail2{
	padding-top: 2rem;
}

.txt-sroom-detail2{
	padding-top: 1.4rem;
    display: flex;
/*	font-size: .9em;*/
}
.txt-sroom-detail2 dd{
    width: 80%;
    padding-left: 2em;
}
.btnnew{
	position: relative;
	/* width: 50%; */
  padding: 1.3rem 0 1.3rem 4rem;
}
.btnnew::before{
	content: url(../images/bestrate.svg);
  width: 5rem;
  height: fit-content;
  left: 8%;
  display: block;
  position: absolute;
  top: 10%;
  bottom: 0;
  margin: auto;
}
.tukigashi-ttl-sub{
	font-size: 1.6rem;
    font-weight: bold;
    line-height: 1.4;
    padding-top: 3rem;
}



@media (min-width: 960px) {
	.tukigashi-ttl-sub{
		font-size: 1.3rem;
		padding-top: 2em;
	}
	.studio_type-flex{
		display: flex;
    	justify-content: space-around;
		width: 84%;
    	margin: auto;
	}
	.studio_types,.studio_typel{
		width: 40%;
	}
	.txt-sroom{
		font-size: 1.1rem;	
		padding: 1rem 0;
	}
	.studio_type {
		padding: 10em 0 4em;
		padding-left: 0;
		width: 90%;
		margin: auto;
	}
	.btnnew::before {
    left: 2.2rem;
	}
}



@media (min-width: 960px) {
	html{
	/*     W860:10 */
		font-size: clamp(10px,1.1628vw,15px);
	}
	nav {
		right: 37%;
	}

	.ttl_gp h1 {
		font-size: 3.5vw;
		padding-top: 3.2em;
	}
	.ttl_box h3{
		font-size: 1.15vw;
		padding: 13% 20% 4% 0%;
	}

	.akijou {
	position: absolute;
		width: 28%;
		display: block;
		right: 4rem;
		bottom: -5rem;
		margin-top: 0;
	}
	.bn-top{
	position: absolute;
		width: 15%;
		right: 3rem;
		margin-top: -3rem;
	}
	.about_gp h2{
	text-align: left;
	}

	.about_gp{
	display: flex;
	}
	.about_img{
				width: 50%;
	}
	.aboutina{
		width: 40%;
		padding-top: 1rem;
		padding-left: 9%;
	}

	.aboutina h4{
		padding-top: 2rem;
		font-weight: bold;
		font-size: 1.3rem;
	}

	.about_txt22 {
		width: 90%;
		text-align: left;
		margin: 0.7em 0 4em;
		font-size: 1rem;
		line-height: 2;
	}
	.border {
		background: #f1d1d1;
		width: 40%;
		margin: 4rem 9% 4em;
	}
	.border.tp {
		background-color: transparent;
	}
	.time-box {
		width: 48%;
		position: relative;
		margin-left: 9%;
	}
	.store-btn {
		justify-content: flex-start;
	}	
	.icon-time{
		position: static;
		width: 30%;
	}

	.time-ttl{
		padding: 1rem 0 0;
	}

	.time-txt {
    font-size: .95rem;
		line-height: 1.6em;
    text-align: left;
    margin: 1.8em auto .5em;
	}

	.about_img {
		padding-top: -1em;
		width: 47%;
		margin-left: 0;
		margin: 0;
		position: absolute;
		top: 26%;
		right: 0%;
	}

	.time-img-2,.time-img-2{
		position: absolute
	}

	.time-img-1 {
    width: 50%;
    position: absolute;
    top: 15%;
    right: -85%;
	}
	.time-img-2 {
		width: 63%;
		position: absolute;
		top: 30%;
		right: -75%;
	}
	/* .toritsu-btn {
		width: 25%;
		padding: 1rem 2.5rem 1.3rem;
		margin: 2% 4% 3% 0;
		letter-spacing: 3px;
		font-weight: bold;
		font-size: 18px;
		height: 25px;
		transition: 0.7s;
	} */
	.harajuku-btn,.toritsu-btn,.link_btn {
    font-size: 1.3rem;
		transition: color 0.7s , background 0.7s;
	}	
	/* .link_btn {
		width: 25%;
		padding: 1rem 2.5rem 1.3rem;
		letter-spacing: 3px;
		font-size: 18px;
		height: 25px;
		transition: 0.7s;
	}	 */

	.harajuku-btn:hover,.toritsu-btn:hover,.link_btn:hover{
	opacity: 1;
	background: #d48774;
	color: #fff;
	}

	/* .inner{
	background: url(https://www.she-nail.com/images/22-bg-pc.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	}	 */
	.in_gp{
		background: url(/images/22-bg-pc.jpg);
		background-repeat: no-repeat;
		background-size: 100%;
		background-position: top;
	}
	.top_about_wrap{
		background: url(/images/22-bg-pc.jpg);
		background-repeat: no-repeat;
		background-size: 100%;
		background-position: center bottom;

		padding-bottom: 10em;
	}	
	.studio_flex{
	width: 100%;
	}
	.store-harajuku,.store-toritdu,.store-toritsu {
		width: 27rem;
		/* transition: 0.7s; */
		margin: 1rem;
	}
	.store-name{
	font-size: 1.4rem;
	}
	.rental-toritdu{
	display:block;
	background: url(https://www.she-nail.com/images/rentalsalon_store.png);
	background-repeat: no-repeat;
	background-size: 100%;
		padding: 4.5rem 0 7rem;
		color: #fff;
	margin-top: 0rem;
		width: 40%;
		margin: 1rem;
		transition: 0.7s;
	}
	.store-timename{
		font-size: 1rem;
		margin-top: 2rem;
	}
	.store-name{
	font-size: 1.5rem!important;
	}
	.store-gp {
		width: 92%;
		margin: 2em auto 0;
		display: flex;
		justify-content: center;
	}
	.studio_flex {
		padding: 10em 0 3em;
		text-align: center;
		width: 100%;
		padding: 4em 0;
	}

	.room-Come {
		padding-top: 0.5rem;
		padding-left: 0.5rem;
	}
	.tabs input:checked + .tab_item {
		background: none;
		color: #d9917f;
		padding-left: 1.3rem;
		text-align: left;
		height: 49.44px;
		padding-bottom: -1rem;
		font-weight: bold;
	}

	/* .store-timename{
		width: 40%; 
	} */
	.kengakuline .contact_img{
		width: 15%;
	}	
	.kengakuline{
		padding: 1.5rem 0rem 0;
		border: none;
		margin: 3rem 0;
		width: 90%;
	}
	.kengakuline2{
			position: absolute;
		bottom: 4rem;
		left: 36rem;
		border: solid;
		padding: 1.3rem;
		display: flex;
		font-size: 1.2rem;
		width: 28%;
	}
	.kengakuline2 .contact_img{
		margin: 0;
		padding: 0rem 0 0rem;
		width: 18%;
		padding-left: 2rem;
	}		
	.she-bn {
		position: absolute;
		z-index: 1;
		width: 22%;
		margin-top: -12%;
		left: 20%;
		transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
	}
	.rental-btn{
		width: 58%;
		margin: 0rem 0 2rem;
		border-radius: 42px;
		padding: 1em 0;
		font-weight: inherit;
	}
	/* .rental-btn::before {
		content: '';
		position: absolute;
		bottom: 2.2rem;
		left: 45%;
		width: 20%;
		height: 1px;
		background: #fff;
		transition: all .3s;
	} */
	/* .rental-btn::after {
		content: '';
		position: absolute;
		bottom: 51.2%;
		right: 34.7%;
		width: 20px;
		height: 1px;
		background: #fff;
		transform: rotate(35deg);
		transition: all .3s;
	} */

	.store-photo-2{
    width: 25%;
		padding-left: 8.7rem;
	}

}/*  */



/*  USER VOICE
=======================================*/

.uv-en{
    font-family: 'Josefin Sans', sans-serif;
}
.uv-abox2 {
	display: flex;
	flex-direction: row;
    align-items: center;
}
.uv-abox img {
	width: 22%;
}
.uv-aroom {
	text-align: left;
	padding-left: 1em;
}
.uv-aname {
	font-weight: 400;
}
.uv_btn{
	text-align: center;
    margin: 2em auto 0;
    display: block;
    border: solid 1px;
    width: 70%;
    font-size: 1.2em;
    padding: 1em;
}
.uv-qbox {
	padding: 1em 3em;
	margin: 0 auto;
	height: 5em;
	text-align: left;
	font-size: 1.1em;
	font-family: 'Josefin Sans', sans-serif;
}
.uv-abox {
	display: flex;
	flex-direction: column;
	padding: 2em;
	background-color: #fffdfc;
	border-top: 1px solid #e7e7e7;
    align-items: center;
	border-radius: 5px;
}
.uv-a-txt {
    position: relative;
    transform: translateY(-10px);
    margin: 0;
    transition: transform .5s, opacity .5s;
	width: 100%;
	text-align: left;
	line-height: 1.8em;
	padding-top: 2em;
}
.qa-list {
	padding-top: 3em;
	max-width: 900px;
	margin: 0 auto;
}
.qa-list dl {
    position: relative;
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 300;
    margin-bottom: 1em;
    cursor: pointer;
    border: 1px solid #a4a4a4;
	border-radius: 5px;
}
.qa-list dl::before {
    position: absolute;
    top: 3.4em;
    right: 1.8em;
    display: block;
    width: 7px;
    height: 7px;
    margin: auto;
    content: '';
    transform: rotate(135deg);
    border-top: 1px solid;
    border-right: 1px solid;
}
.qa-list .open::before {
    transform: rotate(-45deg);
}
.qa-list dl dt::before {
    font-size: 1.4em;
    font-family: 'Josefin Sans', sans-serif;
    line-height: 1;
    font-weight: 300;
    position: absolute;
    top: 0.8em;
    left: 0.7em;
    display: block;
    content: 'Q.';
	color: #e69086;
}
.qa-list dl dd {
    position: relative;
    display: none;
    height: auto;
}
.qa-list dl dd p:first-child{
    margin-top: 0;
}

 @media screen and (min-width: 769px) {
	.uv-aname {
		font-size: 1.2em !important;
	}
	.qa-list dl dt::before {
		top: 1.2em;
		left: 1em;
		font-size: 1.4em;
	}
	.uv-qbox {
		font-size: .7em;
		height: 3em;
	}
	.uv-a-txt {
		font-size: .7em;
	}
}/*  */

@media (min-width: 960px) {
	.uv-qbox {
		font-size: 1.2em;
	}
	.uv-abox {
		flex-direction: row;
		padding: 2.5em 4em;
	}
	.uv-aname {
		font-size: 1.5em !important;
	}
	.uv-a-txt {
		font-size: 1.2em !important;
		line-height: 2em;
		padding: 1.2em 0 0 4em;
	}
	.uv-abox img {
		width: 30%
	}
	.qa-001 summary {
		font-size: 1.2em;
	}
	.qa-001 summary::after {
		height: 0.5em;
		width: 0.5em;
		margin-left: 4em;
	}
	.uv_btn{
		width: 30%;
	}
}/*  */



/*  SALONS 入居中サロン一覧
=======================================*/
.salons-box {
	padding: 4em 0;
}
.salons-txt {
	font-size: 1.1em;
    line-height: 1.8em;
    text-align: left;
}
.salons-txt-box  {
	padding-bottom: 2em;
}
.salons-store {
	font-family: 'Josefin Sans', sans-serif;
    font-weight: 400;
    font-size: 1rem;
	line-height: 1.3;
	padding-bottom: .5em;
}
.salons-ttl {
	font-family: 'Josefin Sans', sans-serif;
    font-weight: 400;
    font-size: 2.2rem;
    line-height: 1.3;
	padding-bottom: .5em;
}


@media (min-width: 769px) {
	.salons-bloc {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
    	align-items: flex-start;
		justify-content: space-between;
	}
	.salons-box {
		width: 48%;
		padding: 0 0 3em;
	}
	.salons-store {
    	font-size: .5em !important;
		padding-bottom: .5em;
	}
	.salons-ttl {
    	font-size: 1rem !important;
	}
	.salons-txt {
		font-size: .6em !important;
	}


}/*  */

@media (min-width: 960px) {

	.salons-box {
		width: 28%;
		padding: 0 0 6em;
		text-align: left;
	}
	.salons-box:last-child {
		margin-right: auto;
		padding-left: 6.5em;
	}
	.salons-store {
		font-size: .9em !important;
		padding-bottom: .8em;
	}
	.salons-ttl {
    	font-size: 1.7rem !important;
		padding: 0 0 .2em;
	}
	.salons-txt {
		font-size: 1em !important;
	}
	
	
}/*  */


/* SECTION FEATURE
==================================== */
.sec_feat_list{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 2em 0 1rem;
}
.sec_feat_list_box{
  width: 46%;
  background-color: rgba(228, 153, 142, 0.7);
  padding: 1em 0;
  margin: 2%;
  text-align: center;
}

.sec_feat_list_icon_box{
  display: block;
  width: 70%;
  margin: 0 auto;
}
.sec_feat_list_icon_wrap{
  position: relative;
  width: 100%;
  padding-top: 100%;
  overflow: hidden;
}
.sec_feat_list_icon{
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
}
._02 .sec_feat_list_icon{ top: -100%; }
._03 .sec_feat_list_icon{ top: -200%; }
._04 .sec_feat_list_icon{ top: -300%; }
._05 .sec_feat_list_icon{ top: -400%; }
._06 .sec_feat_list_icon{ top: -500%; }

.sec_feat_list_txt{
  font-size: 1.3rem;
  font-weight: 600;
  line-height: 1.3;
  margin: 0.4em 0;
}


/* SECTION PLAN
==================================== */
.sec_plan{
  background-color: #efefef;
	margin: 0 0 3em;
}

.plan_list_box{
  text-align: center;
  padding: 2em 1em;
  margin: 2em 0;
  border: 1px solid #a4a4a4;
}

.plan_list_ttl{
  padding: .7em 0;
}
.plan_list_ttl .en {
  font-size: 1.4rem;
  color: var(--color-pink);
  display: block;
}
.plan_list_ttl .ja {
  font-size: 2.3rem;
  font-weight: 600;
  line-height: 1.3;
}
.plan_list_desc{
  font-size: 1.35rem;
  line-height: 1.5;
  padding: .7em 0 .5em;
}

.plan_list_detail_box dt{
  font-size: 1.2rem;
  color: #969696;
  cursor: pointer;
}


.plan_price_box{
  padding: 1.5em 0 1em;
}
.cam_lavel{
  display: inline-block;
  background-color: var(--color-pink);
  color: #fff;
  font-size: 1.2rem;
  line-height: 1;
  padding: .2em 1em;
  margin-bottom: .2em;
}
.plan_price{
  font-size: 1.3rem;
  line-height: 1.2;
}
.plan_price_num{
  font-size: 2.4em;
}
.plan_price_num_s{
  font-size: 1.6em;
}
._line2{
  display: block;
}



/* SECTION TYPE
==================================== */
